.lp-steps-10 {
	padding: 32px 0;
}
.lp-steps-10__content {
	margin-top: 24px;
	margin-bottom: -24px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
			flex-wrap: wrap;
}
.lp-steps-10__item {
	-webkit-box-sizing: border-box;
					box-sizing: border-box;
	margin-bottom: 24px;
	width: 289px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
			-ms-flex-direction: column;
					flex-direction: column;
	-webkit-box-pack: justify;
			-ms-flex-pack: justify;
					justify-content: space-between;
	position: relative;
}
.lp-steps-10__item-header {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	/*height: 100%;*/
	-webkit-box-align: start;
			-ms-flex-align: start;
					align-items: flex-start;
}
.lp-steps-10__item-border {
	line-height: 0;
	font-size: 0;
	width: 2px;
	/*height: 100%;*/
	background: var(--primary-color-a-03);
	/*opacity: 0.3;*/
    position: absolute;
    top: 0;
    bottom: 0;
}
.lp-steps-10__item-header-content {
	margin-left: 16px;
	-webkit-box-flex: 1;
			-ms-flex: 1;
					flex: 1;
}
.lp-steps-10__item-title {
	margin-bottom: 8px;
}
.lp-steps-10__item-text {
	margin-bottom: 16px;
	color: var(--text-color-a-06);
}
.lp-steps-10__item-img {
	line-height: 0;
	width: 289px;
	height: 216px;
}
.lp-steps-10__item-img img {
	width: 100%;
	height: 100%;
	object-fit:cover;
}
.lp-steps-10__button-wrap {
	margin-top: 24px;
}
.lp-steps-10__button {
	width: 100%;
	letter-spacing: 0.01em;
	margin: 0 0 16px;
}
.lp-steps-10._right .lp-steps-10__wrap {
	text-align: right;
}
.lp-steps-10._right .lp-steps-10__content {
	-webkit-box-pack: end;
			-ms-flex-pack: end;
					justify-content: flex-end;
}
.lp-steps-10._right .lp-steps-10__item {
	text-align: right;
}
.lp-steps-10._right .lp-steps-10__item-border {
	left: auto;
	right: 0;
}
.lp-steps-10._right .lp-steps-10__item-header-content {
	-webkit-box-ordinal-group: 2;
			-ms-flex-order: 1;
					order: 1;
	margin-left: 0;
	margin-right: 16px;
}
.lp-steps-10._center .lp-steps-10__wrap {
	text-align: center;
}
.lp-steps-10._center .lp-steps-10__content {
	-webkit-box-pack: center;
			-ms-flex-pack: center;
					justify-content: center;
}
.lp-steps-10._center .lp-steps-10__item {
	text-align: center;
}

@media all and (min-width: 600px) {
	.lp-steps-10 {
		padding: 56px 0;
	}
	.lp-steps-10__content {
		margin: 32px -12px -24px;
	}
	.lp-steps-10__item {
		width: 276px;
		margin: 0 12px 24px;
	}
	.lp-steps-10__item-header-content {
		margin-left: 24px;
	}
	.lp-steps-10__item-text {
		margin-bottom: 24px;
	}
	.lp-steps-10__button-wrap {
		margin-top: 32px;
		margin-left:-8px;
		margin-right:-8px;
	}
	.lp-steps-10__button {
		width: auto;
		margin: 0 8px 16px;
	}
	.lp-steps-10._right .lp-steps-10__item-header-content {
		margin-right: 24px;
	}
	
	.lp-steps-10__item-img {
		width: 276px;
		height: 206px;
	}
	
	.lp-steps-10 ._lp-max-width {
		max-width: 276px;
	}
}
@media all and (min-width: 960px) {
	.lp-steps-10__content {
		margin: 32px -24px -48px;
	}
	.lp-steps-10__item {
		width: 272px;
		margin: 0 24px 48px;
	}
	.lp-steps-10__button-wrap {
		margin-top: 48px;
	}
	
	.lp-steps-10__item-img {
		width: 272px;
		height: 202px;
	}
	
	.lp-steps-10 ._lp-max-width {
		max-width: 272px;
	}
}
@media all and (min-width: 1200px) {
	.lp-steps-10 {
		padding: 80px 0;
	}
	.lp-steps-10__title {
		width: 738px;
	}
	.lp-steps-10__content {
		margin: 64px -12px -24px;
	}
	.lp-steps-10__item {
		width: 270px;
		margin: 0 12px 24px;
	}
	.lp-steps-10__button-wrap {
		margin-top: 64px;
	}
	.lp-steps-10._3 .lp-steps-10__item {
		width: 368px;
	}
	.lp-steps-10._right .lp-steps-10__title {
		margin-right: 0;
		margin-left: auto;
	}
	.lp-steps-10._center .lp-steps-10__title {
		margin-right: auto;
		margin-left: auto;
	}
	
	.lp-steps-10__item-img {
		width: 270px;
		height: 202px;
	}
	
	.lp-steps-10 ._lp-max-width {
		max-width: 270px;
	}
	
	._3 .lp-steps-10__item-img {
		width: 368px;
		height: 276px;
	}
	
	.lp-steps-10._3 ._lp-max-width {
		max-width: 368px;
	}
}
@media all and (min-width: 1380px) {
	.lp-steps-10__content {
		margin: 64px -16px -32px;
	}
	.lp-steps-10__item {
		width: 298px;
		margin: 0 16px 32px;
	}
	.lp-steps-10._3 .lp-steps-10__item {
		width: 408px;
	}
	
	.lp-steps-10__item-img {
		width: 298px;
		height: 224px;
	}
	
	.lp-steps-10 ._lp-max-width {
		max-width: 298px;
	}
	
	._3 .lp-steps-10__item-img {
		width: 408px;
		height: 306px;
	}
	
	.lp-steps-10._3 ._lp-max-width {
		max-width: 408px;
	}
}